@echo off 
echo.
echo Tight VNC Kurulumu
echo.
echo.
echo KURULUM VE AYARLAR YAPILIYOR... .
msiexec /i %~dp0\tightvnc-2.8.11-gpl-setup-64bit.msi /l* "%~dp0\vnc.log" /quiet /norestart SET_USEVNCAUTHENTICATION=1 VALUE_OF_USEVNCAUTHENTICATION=1 SET_PASSWORD=1 VALUE_OF_PASSWORD=11tekser SET_VIEWONLYPASSWORD=1 VALUE_OF_VIEWONLYPASSWORD=11tekser SET_USECONTROLAUTHENTICATION=1 VALUE_OF_USECONTROLAUTHENTICATION=1 SET_CONTROLPASSWORD=1 VALUE_OF_CONTROLPASSWORD=11tekser SET_IPACCESSCONTROL=1 VALUE_OF_IPACCESSCONTROL=10.9.9.1-10.9.9.255:2,0.0.0.0-255.255.255.255:1
echo.
echo.
netsh advfirewall firewall add rule name="TightVNC 5900" dir=in action=allow protocol=TCP localport=5900
netsh advfirewall firewall add rule name="TightVNC 5900" dir=out action=allow protocol=TCP localport=5900
echo KURULUM SONRASI TEMIZLIK YAPILIYOR... .
del %~dp0\tightvnc-2.8.11-gpl-setup-64bit.msi
echo.
echo.
echo BITTI!
pause